<GRouter {routes} />

<script>
import { GRouter } from 'svelte-grouter'
import Home from './Home.svelte'

const routes = {
    'home': {path: '/home', component: Home },
    'root': {path: '/', redirectTo: 'home' }
}
</script>